Feature: Oracle database support


#1

The most recent PHP-FPM container now provide oci8 and PDO_OCI PHP modules as well as the Oracle instantclient.

It has been a long debate around the legal issues, until Oracle removed the need to explicitly accept their license from version 18.3 onwards.

Packages are now being installed from their yum repository at: https://yum.oracle.com/repo/OracleLinux/OL7/oracle/instantclient/x86_64/

PR

Issue